name: "Nombre contrato"
description: "Descripción"
assignTo: "Asignado a"
counterparty: "Contraparte"
direction: "Sentido"
underlying: "Subyacente"
reference: "Referencia"
signingDate: "Fecha de firma"
startDate: "Fecha de inicio"
endDate: "Fecha de caducidad"
volume: "Volumen MWh"
mtm: "MtM"
pnl: "PnL"
remainingVolume: "Volumen restante MWh"
contractSegments: "Distribución"
